summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndreas Sturmlechner <asturm@gentoo.org>2017-05-11 23:13:25 +0200
committerAndreas Sturmlechner <asturm@gentoo.org>2017-05-11 23:46:08 +0200
commit2de492f66f593f97c84056a21259aaa5653681dd (patch)
treefe20d10d8a88b87b3b6ef55c8ac06f5b3621c0f0 /kde-apps/ktp-desktop-applets
parentkde5.eclass: Disable kdoctools_install(po) if KDE_HANDBOOK=forceoptional (diff)
downloadgentoo-2de492f66f593f97c84056a21259aaa5653681dd.tar.gz
gentoo-2de492f66f593f97c84056a21259aaa5653681dd.tar.bz2
gentoo-2de492f66f593f97c84056a21259aaa5653681dd.zip
kde-apps: Add KDE Applications 17.04.1
Package-Manager: Portage-2.3.5, Repoman-2.3.1
Diffstat (limited to 'kde-apps/ktp-desktop-applets')
-rw-r--r--kde-apps/ktp-desktop-applets/Manifest1
-rw-r--r--kde-apps/ktp-desktop-applets/ktp-desktop-applets-17.04.1.ebuild24
2 files changed, 25 insertions, 0 deletions
diff --git a/kde-apps/ktp-desktop-applets/Manifest b/kde-apps/ktp-desktop-applets/Manifest
index 6cd16e55ed2..dc65fc5a8f9 100644
--- a/kde-apps/ktp-desktop-applets/Manifest
+++ b/kde-apps/ktp-desktop-applets/Manifest
@@ -1,2 +1,3 @@
DIST ktp-desktop-applets-16.12.3.tar.xz 26928 SHA256 7b1eeec81ca7a51d86a8ce150a4ed691f303a2562c6580f0355cb35ef9dfa8dd SHA512 a82940ed7adc98868ff5255d3645a5d820efca28b0bdb51b85167a5ccf8f00d3ae4b177adebe10b0f00d0505d4439105d5764f7c59c500b2d31eb4a09d02c52f WHIRLPOOL f67bef57a5e98f58210717b4a5b5fcddb03523f54e1d677c8a7ab0db078dd5bf8c948b79c393ee94a61650b74bfc1eb23ae7444256ec7cd9a33a86a0dd34b6ca
DIST ktp-desktop-applets-17.04.0.tar.xz 42128 SHA256 7d4f4b8f18ad1c47670ea83bf6ff2e93fca86ab456d321e7899d7d5e2c76303a SHA512 94fd5423b0e593c47119aa258f420ed776a74e9f74d2b71320dd46a75b1ce290b6eb232a17b15a4af90f5ae3dfefda3e33349b24f40b61efcf7b2fb7bbbb79ae WHIRLPOOL 31952af2d804bae972b774e912a715348786a4b60efb999b5c620e646b9f3659b1cb6d9bc4747e0298f7da869da906c274ecbee41d1e452604fc5d9ca89c6569
+DIST ktp-desktop-applets-17.04.1.tar.xz 42140 SHA256 58e47039b6d8f125ef50d85124fa2bea7970c18e8a3def65c472639b49635236 SHA512 927a39dd8ea2c192b1978f2f7d4fa62c53669ad22ff0c4eaf727bf800716eed072e760e735bdcfa6771730e3ee72fa7b2686df9ab474e0f89b34165c7319f69e WHIRLPOOL 205b72a41b29c02f9867fa70effe67c7b2c9239e06fc86a748b4b57621e1b335d3e5db416b84c7c1a655d799e2bdafec159b1907e99eeb49bab4fa7d29437cca
diff --git a/kde-apps/ktp-desktop-applets/ktp-desktop-applets-17.04.1.ebuild b/kde-apps/ktp-desktop-applets/ktp-desktop-applets-17.04.1.ebuild
new file mode 100644
index 00000000000..27185812020
--- /dev/null
+++ b/kde-apps/ktp-desktop-applets/ktp-desktop-applets-17.04.1.ebuild
@@ -0,0 +1,24 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+
+inherit kde5
+
+DESCRIPTION="KDE Telepathy contact, presence and chat Plasma applets"
+HOMEPAGE="https://community.kde.org/Real-Time_Communication_and_Collaboration"
+
+LICENSE="|| ( GPL-2 GPL-3 ) GPL-2+ LGPL-2.1+"
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+
+RDEPEND="
+ $(add_frameworks_dep kdeclarative)
+ $(add_frameworks_dep kwindowsystem)
+ $(add_frameworks_dep plasma)
+ $(add_qt_dep qtdbus)
+ $(add_qt_dep qtdeclarative)
+"
+DEPEND="${RDEPEND}
+ $(add_frameworks_dep ki18n)
+"